<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Bibliografía</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="bibliografia">Bibliografía</h1>
        <p class="frances"><span class="smallcap-light">Agrippa</span>, Cornelio, <i>La filosofía occulta o la magia</i>, Edizioni Mediteranee, Roma, 1993, traducción al italiano de Alberto Fidi.</p>
        <p class="frances"><span class="smallcap-light">Apuleyo</span>, Lucio, <i>Apología</i>, Gredos, Madrid, 1980, traducción al español de Santiago Segura Munguía.</p>
        <p class="frances">—, <i>El asno de oro</i>, Gredos, Madrid, 1989, traducción al español de Santiago Segura Munguía.</p>
        <p class="frances">—, <i>Tratados Filosóficos</i>, <span class="smallcap">UNAM</span>, México, 1968, traducción al español de Antonio Camarero (Bibliotheca Scriptorum Graecorum et Romanorum Mexicana).</p>
        <p class="frances"><span class="smallcap-light">Cardini</span>, Franco, <i>Magia, brujería y superstición en el occidente medieval</i>, Península, Barcelona, 1982, traducción al español de Antonio-Prometeo Moya.</p>
        <p class="frances"><span class="smallcap-light">Christeller</span>, Paul Oscar, <i>El pensamiento renacentista y sus fuentes</i>, <span class="smallcap">FCE</span>, México, 1982, traducción al español de Michael Mooney.</p>
        <p class="frances"><span class="smallcap-light">Dodds</span>, E. R., <i>Los griegos y lo irracional</i>, Alianza, 4a. ed., Madrid, 1985, traducción al español de María Araujo (Col. Alianza Universidad No. 286).</p>
        <p class="frances"><span class="smallcap-light">Eunapio</span>, <i>Vida de filósofos y sofistas</i>, Aguilar, Buenos Aires, 1985, traducción al español de Francisco de P. Samaranch.</p>
        <p class="frances"><i>Evangelios Apócrifos</i>, Hyspánica Ediciones Argentina, 1985, traducción al español de Edmundo González-Blanco (Col. José Luis Broges, Biblioteca Personal No. 2 y 3).</p>
        <p class="frances"><span class="smallcap-light">Ficino</span>, Marsilio, <i>Teología Platónica</i>, Zanichelli, Bologna, 1965, edición de Michele Schiavone.</p>
        <p class="frances">—, <i>Three books on life</i>, Center for Medieval and Early Renaissance Studies, New York, 1989, edición crítica y traducción al inglés de Carol V. Kaske y John K. Clark.</p>
        <p class="frances"><i>The letters of Marsilio</i>, Columbian University, New York, 1979. Prefacio de P. O. Christler.</p>
        <p class="frances"><span class="smallcap-light">Garin</span>, Eugenio, <i>El zodíaco de la vida</i>, Península, Barcelona, 1981, traducción al español de Antonio-Prometeo Moya.</p>
        <p class="frances">—, <i>Ermetismo del Rinascimento</i>, Riuniti, Roma, 1988.</p>
        <p class="frances"><span class="smallcap-light">Bruno</span>, Giordano, <i>Los heroicos furores</i>, Tecnos, Madrid, 1987, traducción al español de M. Rosario González Prada.</p>
        <p class="frances">—, <i>Mundo, magia y memoria</i>, Taurus, Madrid, 1973, edición de Ignacio Gómez de Lliaño.</p>
        <p class="frances"><span class="smallcap-light">González</span>, Juliana, <i>Ética y libertad</i>, <span class="smallcap">UNAM</span>, México, 1989.</p>
        <p class="espacio-arriba1 frances">Hermética en dos ediciones:</p>
        <p class="frances">Hermética Hermes Trismegisto, <i>Obras completas</i>, Biblioteca Esotérica, Madrid, 1988, traducción al español de Miguel Ángel Muñoz Moya.</p>
        <p class="frances"><i>Hermética</i>, Solos Press, Gran Bretaña, s/n, edición y traducción al inglés de Walter Scott.</p>
        <p class="frances"><span class="smallcap-light">Iámblico</span>, <i>On the mysteries</i>, Chthonios Books, Gran Bretaña, 1989, edición de Stephen Ronan y traducción de Thomas Taylor y Alexander Wilder.</p>
        <p class="frances"><span class="smallcap-light">Juliano el apóstata</span>, <i>Discursos</i>, Gredos, Madrid, 1979, traducción al español de José García Blanco.</p>
        <p class="frances"><span class="smallcap-light">Lactancio</span>, <i>Instituciones divinas</i>, Gredos, Madrid, 1986, traducción al español de José García Blanco.</p>
        <p class="frances"><span class="smallcap-light">Lucrecio</span>, Tito, <i>Sobre la naturaleza de las cosas</i>, <span class="smallcap">UNAM</span>, México, 1984, versión rítmica de Rubén Bonifaz Nuño (Bibliotheca Scriptorum Graecorum et Romanorum Mexicana).</p>
        <p class="frances"><span class="smallcap-light">Mirandola della</span>, Giovanni Pico, <i>Conclusiones mágicas y cabalísticas</i>, Obelisco, Barcelona, 1982, traducción al español de Eduardo Sierra (Col. Biblioteca Hermética).</p>
        <p class="frances">—, <i>Discurso sobre la Dignidad del hombre</i>, Ed. Nacional, Madrid, 1984, edición de Luis Martínez Gómez.</p>
        <p class="frances"><span class="smallcap-light">Momigliano</span>, Árnaldo <i>et al.</i>, <i>El conflicto entre el paganismo y el cristianismo en el siglo <span class="smallcap">IV</span></i>, Alianza, Madrid, 1989, traducción de Marta Hernández Íñiguez.</p>
        <p class="frances"><i>Oráculos Caldeos</i>, Gredos, Madrid, 1991, traducción de Francisco García Bazán.</p>
        <p class="frances"><span class="smallcap-light">Pagels</span>, Elein, <i>Los Evangelios Gnósticos</i>, Crítica, México, 1982, traducción de Jordi Beltrán.</p>
        <p class="frances"><span class="smallcap-light">Platón</span>, <i>Timeo</i>, en <i>Obras completas</i>, Aguilar 2L, Madrid, 1986, traducción de Francisco de P. Samaranch.</p>
        <p class="frances"><i>Platón</i>, <i>Fedón</i>, <i>Banquete</i>, <i>Fedro</i> en <i>Dialogos III</i>, Gredos, Madrid, 1988, traducciones de Carlos García Gual, M. Martínez Hernández y Emilio Lledó.</p>
        <p class="frances"><span class="smallcap-light">Puech</span>, H. C., <i>En torno a la gnosis</i>, Taurus, Madrid, 1982, traducción de Francisco Pérez Gutiérrez.</p>
        <p class="frances">—, <i>Historia de las religiones</i>, «Las Religiones en el Mundo Mediterráneo y en el Oriente Próximo <span class="smallcap">I</span> y <span class="smallcap">II</span>», Siglo XXI, México, 1979, traducciones de Lorea Barruti y Alberto Cardini.</p>
        <p class="frances"><i>Textos mágicos en papiros griegos</i>, Gredos, Madrid, 1987, traducciones de José Luis Calvo Martínez y Ma. Dolores Sánchez Romero.</p>
        <p class="frances"><span class="smallcap-light">Thorndike</span>, Lyn, <i>A history of magic and experimental science</i>, Columbia University Press, 5a. ed., New York, 1958.</p>
        <p class="frances"><span class="smallcap-light">Veyne</span>, Paul <i>et al.</i>, <i>Historia de la vida privada</i>, Tomo I «Imperio romano y antugiedad tardía», Taurus, Madrid, 1990, traducción de Francisco Pérez Gutiérrez.</p>
    </body>
</html>
